- entityDefinitions:
  - IDM_Element_Content__get__Data_Type: '{df6403d8-63f7-4fb4-9c37-9271f0473398}'
  - IDMB_Element_Content__get__Data_Type: '{50ccdcac-b8e4-4554-9068-310e5735ac92}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedInstanceSetMethod: '&IDM_Element_Content__get__Data_Type;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_ElementContent;'
    returnsWorkSetId: '&IDI_WorkSet_DataTypeForElementContent;'
    verb: 'get'
    name: 'Data Type'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_ElementContent;'
    answerInstanceSet: '&IDR_Element_Content__has__Instance;'
    singular: yes
    
  - returnInstanceSetMethodBinding: '&IDMB_Element_Content__get__Data_Type;'
    executesMethod: '&IDM_Element_Content__get__Data_Type;'
